**(I typically eschew the use of boldface in prose, but will be bolding key sentences in this post as a strategic concession to people's lack of reading comprehension.)**

---

**Almost everything I do is at least one meta level up from any actual decisions.** 

----

As an illustration of how [the hope for radical human enhancement is fraught with](https://www.lesswrong.com/posts/EQkELCGiGQwvrrp3L/growing-up-is-hard) technical difficulties, ["Changing Emotions"](https://www.lesswrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions) sketches a picture of just how difficult an actual male-to-female sex change would be.

It would be hard to overstate how much of an impact this post had on me. I've previously linked it on this blog eight times. In June 2008, half a year before it was published, I encountered the [2004 mailing list post](http://lists.extropy.org/pipermail/extropy-chat/2004-September/008924.html) that was its predecessor. (The fact that I was trawling through old mailing list archives searching for content by the Great Teacher that I hadn't already read, tells you something about what a fanboy I am.) I immediately wrote to a friend: "[...] I cannot adequately talk about my feelings. Am I shocked, liberated, relieved, scared, angry, amused?"

The argument goes: it might be easy to _imagine_ changing sex and refer to the idea in a short English sentence, but the real physical world has implementation details, and the implementation details aren't filled in by the short English sentence. The human body, including the brain, is an enormously complex integrated organism; there's no [plug-and-play](https://en.wikipedia.org/wiki/Plug_and_play) architecture by which you can just swap your brain into a new body and have everything work without re-mapping the connections in your motor cortex. And even that's not _really_ a sex change, as far as the whole integrated system is concerned—

> Remapping the connections from the remapped somatic areas to the pleasure center will ... give you a vagina-shaped penis, more or less. That doesn't make you a woman.  You'd still be attracted to girls, and no, that would not make you a lesbian; it would make you a normal, masculine man wearing a female body like a suit of clothing.

But from the standpoint of my secret erotic fantasy, this is actually a _great_ outcome. 

[...]

> If I fell asleep and woke up as a true woman—not in body, but in brain—I don't think I'd call her "me".  The change is too sharp, if it happens all at once.

In the comments, [I wrote](https://www.greaterwrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions/comment/4pttT7gQYLpfqCsNd)—

> Is it cheating if you deliberately define your personal identity such that the answer is _No_?

To which I now realize the correct answer is: Yes, it's fucking cheating! The map is not the territory! You can't change the current _referent_ of "personal identity" with the semantic mind game of declaring that "personal identity" now refers to something else! How dumb do you think we are?! (But more on this later.)

-----

Men who wish they were women do not particularly resemble actual women! We just—don't? This seems kind of obvious, really? Telling the difference between fantasy and reality is kind of an important life skill?

Okay, I understand that in Berkeley 2020, that probably sounds like some kind of reactionary political statement, probably intended to provoke. But try interpreting it _literally_, as a _factual claim_ about the world. Adult human males who _fantasize about_ being adult human females, are still neverless drawn from the _male_ multivariate trait distribution, not the female distribution.

It seems useful to be able to _express this claim in natural language_. I can phrase the claim in more or fewer words, using a greater or lesser amount of caveats, qualifications, or polysyllabic obfuscations, depending on my audience's sensibilities and what aspects of my model I want to call attention to. But I need to be able to talk about the model _somehow_, and talking about the model becomes _more expensive_ if I'm not occasionally allowed to use the phrase "actual woman" in a context where _you know goddamned well_ what I mean by it.

I mean it just as I might say "actual meat" to distinguish such from [plant-based imitations](https://en.wikipedia.org/wiki/Meat_analogue), or "actual wood" to distinguish such from [composite materials](https://en.wikipedia.org/wiki/Wood-plastic_composite), without anyone raising an eyebrow. The general concept here is that of _mimickry_. The point is not to denigrate the mimic—one might have any number of reasons to _prefer_ meat substitutes or composite wood to the real thing. (Nonhuman animal welfare! Termite-proof-ness!) One might have any number of reasons to _prefer_ trans women to the real thing. (Though I still feel uncomfortable trying to think of any in particular.) The _point_ is that I need language that _asymmetrically_ distinguishes the _original_ thing, from the artificial thing that's trying to mimic its form while not being exactly the same thing, either by design or due to technological limitations.

Why not just say "cis" women? I do, often, depending on the audience and the context of what I'm trying to say. I can [code-switch](http://zackmdavis.net/blog/2016/10/code-switching-i/); I can entertain multiple frames—different maps that reflect different aspects of the same territory. I can even be polite, when being polite is _cheap_. But it's important to at least _acknowledge_ that "cis" and "actual" do not _convey the same meaning_. (Sufficiently advanced neuroscience would be able to confirm this by examining patterns of brain activity on hearing each word.) The _fact_ that they don't convey the same meaning is _why_ the latter is offensive—the source of controversy isn't that people love words that start with _c_ and hate words that that start with a vowel sound. Not being allowed to use the word "actual" in this context makes it harder to encode the _empirical hypothesis_ I'm trying to communicate, that "trans" isn't just pointing to a subcluster within the "woman" cluster (like "young woman" or "Japanese woman"), it's actually denoting a subcluster within the _male_ cluster in the subspace of dimensions corresponding to [developmental sex](http://unremediatedgender.space/2019/Sep/terminology-proposal-developmental-sex/)-related traits that—unfortunately, heartbreakingly—we don't know how to change with current technology.

The fact that I can't _talk about the world I see_ in the simple language that comes naturally to me without it inevitably being construed as a reactionary political statement is a _problem_. And it's a _rationality_ problem insofar as the world I see is potentially a more accurate model of the real world, than the world I'm allowed to talk about.

I can be polite in most circumstances, as the price of keeping the peace in Society. But it is a price, a cost—and it's a _cognitive_ cost, the cost of _destroying information_ that would make people uncomfortable. Systematically correct reasoners needn't _mention_ the cost in most circumstances (that would not be polite), but we should at least be able to refrain from indulging in clever not-technically-lying sophistry that tries to _make it look like there's no cost_. 

-----

If we _actually had_ the magical sex change technology described in "Changing Emotions", no one would even be _tempted_ to invent these category-gerrymandering mind games! People who wanted to change sex would just _do it_, and everyone would use corresponding language because it straightforwardly _described reality_—not as a political favor, or because of some exceedingly clever philosophy argument.

If it cost $200K, I would just take out a bank loan and _do it_.

Not because I like my voice, but because 

[trans woman one word]
[maybe it woudl be a good idea ten years ago]

-----

I definitely don't want to call (say) my friend Irene a man. That would be crazy! Because **her transition _actually worked_.** Because it actually worked _on the merits_. _Not_ because I'm _redefining concepts in order to be nice to her_. When I look at her, whatever algorithm my brain _ordinarily_ uses to sort people into "woman"/"man"/"not sure" buckets, returns "woman."

**If it looks like a duck, and it quacks like a duck, and you can model it as a duck without making any grevious prediction errors, then it makes sense to call it a "duck" in the range of circumstances that your model continues to be useful**, even if a pedant might point out that it's really an [Anatid](https://en.wikipedia.org/wiki/Anatidae)-[oid](https://en.wiktionary.org/wiki/-oid#Suffix) robot, or that that species is technically a goose.

-----

An aside: being famous must _suck_. I haven't experienced this myself, but I'm sure it's true.

Oh, sure, it's nice to see your work get read and appreciated by people—I've experienced that much. (Shout-out to my loyal fans—all three of you![^fans]) But when you're _famous_, everybody wants a piece of you. The fact that your work influences _so many_ people, makes you a _target_ for anyone who wants to indirectly wield your power for their own ends. Every new author wants you to review their book; every ideologue wants you on their side ...

And when a crazy person in your robot cult thinks you've made a philosophy mistake that impinges on their interests, they might spend an _unreasonable_ amount of effort obsessively trying to argue with you about it.

[^fans]: I'm specifically thinking of W.E., R.S., and [Sophia](http://unremediatedgender.space/author/sophia/).

----

[document (with archive links) what EY said]

---

[pronouns do have truth conditions]

----

So, if I _agree_ that pronouns aren't lies, why was I so freaked out by this?

[cruelty to ordinary people, optimized to confuse and intimidate people trying to use language to reason about the concept of biological sex]

https://medium.com/@barrakerr/pronouns-are-rohypnol-dbcd1cb9c2d9



The Popular Author once wrote about how [motivated selective attention paid to weak arguments "are meant to re-center a category"](https://slatestarcodex.com/2014/05/12/weak-men-are-superweapons/):

> The guy whose central examples of religion are Pope Francis and the Dalai Lama is probably going to have a different perception of religion than the guy whose central examples are Torquemada and Fred Phelps. If you convert someone from the first kind of person to the second kind of person, you've gone most of the way to making them an atheist.

> More important, if you convert a culture from thinking in the first type of way to thinking in the second type of way, then religious people will be unpopular and anyone trying to make a religious argument will have to spend the first five minutes of their speech explaining how they're not Fred Phelps, honest, and no, they don't picket any funerals. After all that time spent apologizing and defending themselves and distancing themselves from other religious people, they're not likely to be able to make a very rousing argument for religion.

----

Some readers who aren't part of my robot cult—and some who are—might be puzzled at why I was so emotionally disturbed by people being wrong about philosophy. And for almost anyone else in the world, I would just shrug and [set the bozo bit](https://en.wikipedia.org/wiki/Bozo_bit#Dismissing_a_person_as_not_worth_listening_to).

Even people who aren't religious still have the same [species-typical psychological mechanisms](https://www.lesswrong.com/posts/Cyj6wQLW6SeF6aGLy/the-psychological-unity-of-humankind) that make religions work. The systematically-correct-reasoning community had come to fill a [similar niche in my psychology as a religious community](https://www.lesswrong.com/posts/p5DmraxDmhvMoZx8J/church-vs-taskforce). I knew this, but the _hope_ was that this wouldn't come with the pathologies of a religion, because our pseudo-religion was _about_ the rules of systematically correct reasoning. The system is _supposed_ to be self-correcting: if people are obviously, _demonstratably_ wrong, all you have to do is show them the argument that they're wrong, and then they'll understand the obvious argument and change their minds.

So to get a sense of the emotional impact here, imagine a devout Catholic hearing a sermon by their local priest deliver a sermon that says "Sin is good"—or will be predictably interpreted as saying that. [...]

Or maybe imagine an idealistic young lawyer working for the prosecution in the [Selective Draft Law Cases](https://en.wikipedia.org/wiki/Selective_Draft_Law_Cases) challenging the World War I draft. Since 1865, the Constitution _says_, "Neither slavery nor involuntary servitude, except as a punishment for crime whereof the party shall have been duly convicted, shall exist within the United States, or any place subject to their jurisdiction." If the words "involuntary servitude not as a punishment for a crime" _mean anything_, they surely include the draft. So the draft is unconstitutional. Right?

[...]

This is my fault. It's [not like we weren't warned](https://www.lesswrong.com/posts/yEjaj7PWacno5EvWa/every-cause-wants-to-be-a-cult).

----

Humans are _pretty good_ at noticing each other's sex. In one study, subjects were able to descriminate between photographs of female and male faces (hair covered, males clean-shaven) with 96% accuracy.[^face] This even though there's no _single_ facial feature that cleanly distinguishes females and males

[^face]: Vicki Bruce, A. Mike Burton, _et al._, "Sex discrimination: how do we tell the difference between male and female faces?"

----

Someone asked me: "Wouldn't it be embarrassing if the community solved Friendly AI and went down in history as the people who created Utopia forever, and you had rejected it because of gender stuff?"

But the _reason_ it seemed _at all_ remotely plausible that our little robot cult could be pivotal in creating Utopia forever was _not_ "[Because we're us](http://benjaminrosshoffman.com/effective-altruism-is-self-recommending/), the world-saving good guys", but rather _because_ we were going to discover and refine the methods of _systematically correct reasoning_.

If the people _marketing themselves_ as the good guys who are going to save the world using systematically correct reasoning are _not actually interested in doing systematically correct reasoning_ (because systematically correct reasoning leads to two or three conclusions that are politically "impossible" to state clearly in public, and no one has the guts to [_not_ shut up and thereby do the politically impossible](https://www.lesswrong.com/posts/nCvvhFBaayaXyuBiD/shut-up-and-do-the-impossible)), that's arguably _worse_ than the situation where the community doesn't exist at all—

-----

I'm avoiding naming anyone in this post even when linking to their public writings, in order to try to keep the _rhetorical emphasis_ on "true tale of personal heartbreak, coupled with sober analysis of the sociopolitical factors leading thereto" even while I'm ... expressing disappointment with people's performance. This isn't supposed to be character/reputational attack on my friends and (former??) heroes—at least, not more than it needs to be. I just _need to tell the story_.

I'd almost rather we all pretend this narrative was written in a ["nearby" Everett branch](https://www.lesswrong.com/posts/9cgBF6BQ2TRB3Hy4E/and-the-winner-is-many-worlds) whose history diverged from ours maybe forty-five years ago—a world almost exactly like our own as far as the macro-scale institutional and ideological forces at play, but with different individual people filling out the relevant birth cohorts. _My_ specific identity doesn't matter; the specific identities of any individuals I mention while telling my story don't matter. What matters is the _structure_: I'm just a sample from the _distribution_ of what happens when an American upper-middle-class high-Openness high-Neuroticism late-1980s-birth-cohort IQ-130 78%-Ashkenazi obligate-autogynephilic boy falls in with this kind of robot cult in this kind of world.

----

_Literally_ all I'm asking for is for the branded systematically-correct-reasoning community to be able to perform _modus ponens_—

 (1) For all nouns _N_, you can't define _N_ any way you want without cognitive consequences [(for at least 37 reasons)](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong).
 (2) "Woman" is a noun.
 (3) _Therefore_, you can't define "woman" any way you want without cognitive consequences.

Note, **(3) is _entirely compatible_ with trans women being women**. The point is that if you want to claim that trans women are women, you need some sort of _argument_ for why that categorization makes sense in the context you want to use the word—why that map usefully reflects some relevant aspect of the territory. If you want to _argue_ that hormone replacement therapy constitutes an effective sex change, or that trans is a brain-intersex condition and the brain is the true referent of "gender", or that [coordination constraints on _shared_ categories](https://www.lesswrong.com/posts/edEXi4SpkXfvaX42j/schelling-categories-and-simple-membership-tests) [support the self-identification criterion](/2019/Oct/self-identity-is-a-schelling-point/), that's fine, because those are _arguments_ that someone who initially disagreed with your categorization could _engage with on the merits_. In contrast, "I can define a word any way I want" can't be engaged with in the same way because it's a denial of the possibility of merits.

------

Here's what I think is going on. _After it's been pointed out_, all the actually-smart people can see that "Useful categories need to 'carve reality at the joints', and there's no reason for gender to magically be an exception to this _general_ law of cognition" is a better argument than "I can define the word 'woman' any way I want." No one is going to newly voice the Stupid Argument now that it's _known_ that I'm hanging around ready to pounce on it.

But the people who have _already_ voiced the Stupid Argument can't afford to reverse themselves, even if they're the sort of _unusually_ epistemically virtuous person who publicly changes their mind on other topics. It's too politically expensive to say, "Oops, that _specific argument_ for why I support transgender people was wrong for trivial technical reasons, but I still support transgender people because ..." because political costs are imposed by a mob that isn't smart enough to understand the concept of "bad argument for a conclusion that could still be true for other reasons." So I can't be allowed to win the debate in public.

The game theorist Thomas Schelling once wrote about the use of clever excuses to help one's negotiating counterparty release themselves from a prior commitment: "One must seek [...] a rationalization by which to deny oneself too great a reward from the opponent's concession, otherwise the concession will not be made."[^schelling]

[^schelling]: _Strategy of Conflict_, Ch. 2, "An Essay on Bargaining"

This is sort of what I was trying to do when soliciting—begging for—engagement-or-endorsement of "Where to Draw the Boundaries?" I thought that it ought to be politically feasible to _just_ get public consensus from Very Important People on the _general_ philosophy-of-language issue, stripped of the politicized context that inspired my interest in it, and complete with math and examples about dolphins and job titles. That _should_ be completely safe. If some would-be troublemaker says, "Hey, doesn't this contradict what you said about trans people earlier?", stonewall them. (Stonewall _them_ and not _me_!) Thus, the public record about philosophy is corrected without the VIPs having to suffer a social-justice scandal. Everyone wins, right?

But I guess that's not how politics works. Somehow, the mob-punishment mechanisms that aren't smart enough to understand the concept of "bad argument for a true conclusion", _are_ smart enough to connect the dots between my broader agenda and my (correct) abstract philosophy argument, such that VIPs don't think they can endorse my _correct_ philosophy argument, without it being _construed as_ an endorsement of me and my detailed heresies, even though (a) that's _retarded_ (it's possible to agree with someone about a particular philosophy argument, while disagreeing with them about how the philosophy argument applies to a particular object-level case), and (b) I would have _hoped_ that explaining the abstract philosophy problem in the context of dolphins would provide enough plausible deniability to defend against _retarded people_ who want to make everything about politics.

The situation I'm describing is already pretty fucked, but it would be just barely tolerable if the actually-smart people were good enough at coordinating to _privately_ settle philosophy arguments. If someone says to me, "You're right, but I can't admit this in public because it would be too politically-expensive for me," I can't say I'm not _disappointed_, but I can respect that they labor under constraints

[people can't trust me to stably keep secrets]

The Stupid Argument isn't just a philosophy mistake—it's a _socially load-bearing_ philosophy mistake.

And _that_ is intolerable. Once you have a single socially load-bearing philosophy mistake, you don't have a systematically-correct-reasoning community anymore. What you have is a _cult_. If you _notice_ that your alleged systematically-correct-reasoning community has a load-bearing philosophy mistake, and you _go on_ acting as if it were a systematically-correct-reasoning community, then you are committing _fraud_. (Morally speaking. I don't mean a sense of the word "fraud" that could be upheld in a court of law.)

----

[trade arrangments: if that's the world we live in, fine]

------

[happy price, symmetry-breaking]

As I've observed, being famous must _suck_. 

-----

https://slatestarcodex.com/2019/02/22/rip-culture-war-thread/

The Popular Author 

"People started threatening to use my bad reputation to discredit the communities I was in and the causes I cared about most."

[lightning post assumes invicibility]

The Popular Author definitely isn't trying to be cult leader. He just 

----

The "national borders" metaphor is particularly galling if—[unlike](https://slatestarcodex.com/2015/01/31/the-parable-of-the-talents/) [the](https://slatestarcodex.com/2013/06/30/the-lottery-of-fascinations/) Popular Author—you _actually know the math_.

If I have a "blegg" concept for blue egg-shaped objects—uh, this is [our](https://www.lesswrong.com/posts/4FcxgdvdQP45D6Skg/disguised-queries) [standard](https://www.lesswrong.com/posts/yFDKvfN6D87Tf5J9f/neural-categories) [example](https://www.lesswrong.com/posts/yA4gF5KrboK2m2Xu7/how-an-algorithm-feels-from-inside), just [roll with it](http://unremediatedgender.space/2018/Feb/blegg-mode/)—what that _means_ is that (at some appropriate level of abstraction) there's a little [Bayesian network](https://www.lesswrong.com/posts/hzuSDMx7pd2uxFc5w/causal-diagrams-and-causal-models) in my head with "blueness" and "eggness" observation nodes hooked up to a central "blegg" category-membership node, such that if I see a black-and-white photograph of an egg-shaped object, I can use the observation of its shape to update my beliefs about its blegg-category-membership, and then use my beliefs about category-membership to update my beliefs about its blueness. This cognitive algorithm is useful if we live in a world where objects that have the appropriate statistical structure—if the joint distribution P(blegg, blueness, eggness) approximately factorizes as P(blegg)·P(blueness|blegg)·P(eggness|blegg).

"Category boundaries" are just a _visual metaphor_ for the math: the set of things I'll classify as a blegg with probability greater than _p_ is conveniently _visualized_ as an area with a boundary in blueness–eggness space. If you _don't understand_ the relevant math and philosophy—or are pretending not to understand only and exactly when it's politically convenient—you might think you can redraw the boundary any way you want. But you can't, because the "boundary" visualization is _derived from_ a statistical model which corresponds to _empirically testable predictions about the real world_.

Fucking with category boundaries corresponds to fucking with the model, which corresponds to fucking with your ability to interpret sensory data. The only two reasons you could _possibly_ want to do this would be to wirehead yourself (corrupt your map to make the territory look nicer than it really is, making yourself _feel_ happier at the cost of sabotaging your ability to navigate the real world) or as information warfare (corrupt shared maps to sabotage other agents' ability to navigate the real world, in a way such that you benefit from their confusion).

-----

[psychological unity of humankind and sex]
https://www.lesswrong.com/posts/Cyj6wQLW6SeF6aGLy/the-psychological-unity-of-humankind

----

[ppl don't click links—quick case for AGP—80% is not 100, but]

-----

["delusional perverts", no one understands me]
